﻿.block.solution-list {
	padding: 0;
}

#summary-wrap li {
	width: 100%;
	white-space: nowrap;
	-ms-text-overflow: ellipsis !important;
	-o-text-overflow: ellipsis !important;
	text-overflow: ellipsis !important;
	overflow: hidden;
	-ms-word-wrap: normal;
	word-wrap: normal;
     padding-bottom: 0px;
     line-height: 25px;
}

#summary-wrap h6 {
	margin: -4px 0 0 -1px;
	color: #000;
}
.solution-list .solution-top {
	padding: 1px 0 7px;
}

	.solution-list .solution-top .solution-top-bar {
		background: none repeat scroll 0 0 #E9E9E9;
		margin: 0 1px;
		padding: 10px 0 10px 13px;
	}

.solution-list ul {
	margin: 0 10px;
	padding: 0;
}

	.solution-list ul li {
		line-height: 18px;
		padding-bottom: 15px;
	}

		.solution-list ul li h2 {
			color: #999999;
			font-size: 13px;
			font-weight: normal;
			line-height: 18px;
			margin: 0;
			padding: 0;
			width: 85px;
			display: inline-block;
			vertical-align: top;
		}

.solution-list > ul {
	list-style: none outside none;
}

.desc-content-wrap {
			width: 80%;
			display: inline-block;
			vertical-align: top;
			/*overflow: hidden;*/
			word-wrap: break-word;
			overflow-wrap: break-word;
		}

.solution-list ul li img {
			max-width: 100%;
			height: auto;
		}

		/* 9843 */
.rating-block {
	font-size: 11px;
	margin: -3px 0 6px;
}

.rating-block:before, .rating-block:after {
	content: "";
	display: table;
	line-height: 0;
}

.rating-block:after {
	clear: both;
}

.rating-block i {
	width: 16px;
}

.rating-block p {
	margin-bottom: 2px;
}

.rating-block .rating-stars-holder {
	float: right;
}

.rating-block .rating-stars-holder:before, .rating-block .rating-stars-holder:after {
	content: "";
	display: table;
	line-height: 0;
}

.rating-block .rating-stars-holder:after {
	clear: both;
}

.rating-block .rating-stars-holder .rating-stars {
	float: left;
	margin-right: 6px;
}

.rating-block .rating-stars-holder .rating-text {
	float: left;
	margin-top: 1px;
}

.rating-block .rating-stars-holder .rating-text a {
	display: inline-block;
	margin-left: 3px;
}

.centered-rating {
	margin-bottom: 14px;
	text-align: center;
}

.centered-rating span {
	color: #7FB800;
	display: block;
	font-size: 11px;
	padding-top: 4px;
}

.rating-notification {
	color: #0A7BC0;
	display: none;
	font-weight: bold;
	margin-bottom: 0;
}

.rating-comment {
	display: none;
	margin-bottom: 20px;
}

.rating-comment .centered {
	color: #666666;
	font-size: 11px;
	margin-bottom: 20px;
	text-align: center;
}

.rating-comment label {
	display: inline-block;
	font-size: 11px;
	line-height: 13px;
	margin-bottom: 0;
}

.rating-comment a.close-comment {
	float: right;
	font-size: 11px;
	line-height: 13px;
	margin-right: 3px;
	margin-top: 2px;
}

.rating-comment textarea {
	margin-bottom: 6px;
	/*-moz-box-sizing: border-box;*/
	display: block;
	min-height: 30px;
	width: 93%;
	height: auto;
}

/* 14730 */
.modal .modal-form ul li label {
	vertical-align: middle;
	width: 170px;
}

/* 14828 */
.modal-form ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}

/* 14834 */
.modal-form ul li {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	margin-bottom: 15px;
	padding-left: 0;
}

/* 14844 */
.modal-form ul li label {
	display: inline-block;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 0;
	margin-right: 20px;
	vertical-align: top;
	width: 130px;
}

.modal-form ul li input, .modal-form ul li textarea {
	display: inline-block;
	float: none;
	margin-left: 0;
	font-size: 12px;
	margin-bottom: 0;
	width: 65.9459%;
}

.solution-list table.readable tr,
.solution-list table.readable th,
.solution-list table.readable td {
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
}

.solution-list table.readable th {
	background-image: linear-gradient(to bottom, #EFEFEF, #F8F8F8);
	background-repeat: repeat-x;
	box-shadow: 0 1px 0 #F8F8F8 inset;
}


.solution-list table {
	width: 100% !important;
	border: none;
	border-collapse: collapse;
}

	.solution-list table th {
		padding-left: 8px;
		padding-right: 4px;
		font-weight: bold;
	}

	.solution-list table tr {
		padding-left: 8px;
		padding-right: 4px;
		font-weight: normal;
	}

	.solution-list table td {
		padding: 10px;
	}

		.solution-list table td img {
			width: 100%;
		}

@media only screen and (max-width : 767px)
{
	.kb-article-wrap .span10
	{
		width: 94%;
	}

	.modal-form ul li
	{
		background: none;
	}

	.modal .modal-form ul li label
	{
		vertical-align: middle;
		width: 170px;
	}

	.solution-list table.readable th {
		background-image: linear-gradient(to bottom, #EFEFEF, #F8F8F8);
		background-repeat: repeat-x;
		box-shadow: 0 1px 0 #F8F8F8 inset;
		}

		
	.solution-list table {
		width: 100% !important;
		border: none;
		border-collapse: collapse;
		}

	.solution-list ul li div {width:100%}
	
	.pretty td {padding:10px;border-right:1px solid #dedede}

}

.showLarge{ cursor:pointer;}